T:{Count:1b,id:"apotheosis:potion_charm",tag:{Damage:0,Potion:"apotheosis:sundering"}}
T:{Count:1b,id:"apotheosis:potion_charm",tag:{Damage:0,Potion:"apotheosis:long_sundering"}}
T:{Count:1b,id:"minecraft:splash_potion",tag:{Potion:"apotheosis:sundering"}}
T:{Count:1b,id:"minecraft:potion",tag:{Potion:"apotheosis:strong_sundering"}}
T:{Count:1b,id:"minecraft:potion",tag:{Potion:"apotheosis:long_sundering"}}
T:{Count:1b,id:"minecraft:potion",tag:{Potion:"apotheosis:sundering"}}
T:{Count:1b,id:"minecraft:potion",tag:{Potion:"apotheosis:knowledge"}}
T:{Count:1b,id:"minecraft:potion",tag:{Potion:"apotheosis:long_knowledge"}}
I:mods.flammpfeil.slashblade.registry.specialeffects.SpecialEffect&slashblade_sendims:mahakala
I:mods.flammpfeil.slashblade.registry.specialeffects.SpecialEffect&slashblade_sendims:blessing_and_bane
I:mods.flammpfeil.slashblade.registry.specialeffects.SpecialEffect&slashblade_sendims:armor_melt
I:mods.flammpfeil.slashblade.registry.specialeffects.SpecialEffect&slashblade_sendims:aftershock
I:mods.flammpfeil.slashblade.registry.specialeffects.SpecialEffect&slashblade_sendims:three_fingers
I:mods.flammpfeil.slashblade.registry.specialeffects.SpecialEffect&slashblade_sendims:mana_detonation
I:mods.flammpfeil.slashblade.registry.specialeffects.SpecialEffect&slashblade_sendims:invincible_pierce
I:mods.flammpfeil.slashblade.registry.specialeffects.SpecialEffect&slashblade_sendims:frenzied_flame
I:mods.flammpfeil.slashblade.registry.specialeffects.SpecialEffect&slashblade_sendims:distant_thunder
I:mods.flammpfeil.slashblade.registry.specialeffects.SpecialEffect&slashblade_sendims:arcane_a
T:{Count:1b,id:"kubejs:multifaceted_ambrosia"}
I:fluid_stack&fluid:the_bumblezone:royal_jelly_fluid_still
T:{Count:1b,id:"kubejs:gamma_dust"}
T:{Count:1b,id:"kubejs:beta_dust"}
T:{Count:1b,id:"kubejs:alpha_dust"}
T:{Count:1b,id:"umapyoi:sweet_cupcake"}
T:{Count:1b,id:"umapyoi:hachimi_big"}
T:{Count:1b,id:"the_bumblezone:royal_jelly_bottle"}
T:{Count:1b,id:"the_bumblezone:royal_jelly_bucket"}
T:{Count:1b,id:"the_bumblezone:royal_jelly_block"}
T:{Count:1b,id:"the_bumblezone:string_curtain_purple"}
T:{Count:1b,id:"productivebees:configurable_comb",tag:{EntityTag:{type:"productivebees:diamond"}}}
T:{Count:1b,id:"productivebees:configurable_honeycomb",tag:{EntityTag:{type:"productivebees:diamond"}}}
T:{Count:1b,id:"productivebees:configurable_honeycomb",tag:{EntityTag:{type:"productivebees:glowing"}}}
T:{Count:1b,id:"productivebees:configurable_comb",tag:{EntityTag:{type:"productivebees:glowing"}}}
T:{Count:1b,id:"productivebees:configurable_comb",tag:{EntityTag:{type:"productivebees:iron"}}}
T:{Count:1b,id:"the_bumblezone:flower_headwear",tag:{Damage:0}}
T:{Count:1b,id:"the_bumblezone:ancient_wax_bricks"}
T:{Count:1b,id:"the_bumblezone:ancient_wax_diamond"}
T:{Count:1b,id:"the_bumblezone:ancient_wax_diamond_stairs"}
T:{Count:1b,id:"the_bumblezone:luminescent_wax_channel_green"}
T:{Count:1b,id:"the_bumblezone:luminescent_wax_channel_yellow"}
T:{Count:1b,id:"the_bumblezone:luminescent_wax_channel_white"}
T:{Count:1b,id:"the_bumblezone:luminescent_wax_corner"}
T:{Count:1b,id:"the_bumblezone:luminescent_wax_corner_purple"}
T:{Count:1b,id:"the_bumblezone:luminescent_wax_corner_yellow"}
T:{Count:1b,id:"the_bumblezone:luminescent_wax_corner_green"}
T:{Count:1b,id:"the_bumblezone:luminescent_wax_channel_red"}
T:{Count:1b,id:"the_bumblezone:luminescent_wax_channel_blue"}
T:{Count:1b,id:"the_bumblezone:ancient_wax_bricks_stairs"}
T:{Count:1b,id:"the_bumblezone:ancient_wax_compound_eyes"}
T:{Count:1b,id:"the_bumblezone:glistering_honey_crystal"}
T:{Count:1b,id:"the_bumblezone:sticky_honey_residue"}
T:{Count:1b,id:"the_bumblezone:sticky_honey_redstone"}
T:{Count:1b,id:"the_bumblezone:redstone_honey_web"}
T:{Count:1b,id:"the_bumblezone:honey_web"}
T:{Count:1b,id:"the_bumblezone:bee_bread"}
T:{Count:1b,id:"the_bumblezone:honey_crystal_shards"}
T:{Count:1b,id:"the_bumblezone:crystal_cannon",tag:{Damage:0}}
T:{Count:1b,id:"the_bumblezone:pollen_puff"}
T:{Count:1b,id:"the_bumblezone:pile_of_pollen"}
T:{Count:1b,id:"the_bumblezone:carvable_wax"}
T:{Count:1b,id:"the_bumblezone:carvable_wax_wavy"}
T:{Count:1b,id:"the_bumblezone:carvable_wax_bricks"}
T:{Count:1b,id:"minecraft:nether_star"}
T:{Count:1b,ForgeCaps:{Parent:{AttackAmplifier:0.0f,ComboRoot:"slashblade:standby",Damage:0,RepairCounter:0,SpecialAttackType:"slashblade:judgement_cut",StandbyRenderType:0b,SummonedSwordColor:-13421569,SummonedSwordColorInverse:0b,TargetEntity:0,_onClick:0b,adjustXYZ:[0.0d,0.0d,0.0d],baseAttackModifier:4.0f,currentCombo:"slashblade:none",fallDecreaseRate:0.0f,isBroken:0b,isDefaultBewitched:0b,isSealed:0b,killCount:0,lastActionTime:0L,maxDamage:40,proudSoul:0,translationKey:""}},id:"slashblade:slashblade",tag:{Enchantments:[{id:"minecraft:thorns",lvl:5s},{id:"minecraft:power",lvl:10s},{id:"minecraft:fire_aspect",lvl:5s},{id:"minecraft:punch",lvl:5s}],bladeState:{AttackAmplifier:0.0f,ComboRoot:"slashblade:standby",Damage:0,ModelName:"redtassel:model/katana/redtassel_blade.obj",RepairCounter:0,SpecialAttackType:"redtassel:that_go_go_go",SpecialEffects:["redtassel:sakura"],StandbyRenderType:3b,SummonedSwordColor:-65536,SummonedSwordColorInverse:0b,TargetEntity:0,TextureName:"redtassel:model/katana/redtassel_blade.png",_onClick:0b,adjustXYZ:[0.0d,0.0d,0.0d],baseAttackModifier:75.5f,currentCombo:"slashblade:none",fallDecreaseRate:0.0f,isBroken:0b,isDefaultBewitched:1b,isSealed:0b,killCount:0,lastActionTime:0L,maxDamage:140,proudSoul:0,translationKey:"item.redtassel.redtassel_slashblade"}}}
T:{Count:1b,id:"cataclysm:ignitium_elytra_chestplate"}
T:{Count:1b,id:"cataclysm:ignitium_chestplate",tag:{Damage:0}}
T:{Count:1b,id:"cataclysm:ignitium_upgrade_smithing_template"}
T:{Count:1b,id:"cataclysm:ignitium_chestplate"}
T:{Count:1b,id:"minecraft:elytra",tag:{Damage:0}}
T:{Count:1b,id:"cataclysm:void_assault_shoulder_weapon"}
T:{Count:1b,id:"cataclysm:wither_assault_shoulder_weapon"}
T:{Count:1b,id:"cataclysm:void_core"}
T:{Count:1b,id:"species:music_disk_spawner"}
T:{Count:1b,id:"minecraft:music_disc_blocks"}
